@charset "UTF-8";

/* -------------------------------------------------------------
作成日: 2011.04.04
最終更新日: 2012.06.07
作成者: NT
最終編集者: NT

download/layout.css
ダウンロード全般に関する指定

目次 
-15行目 大枠指定
-40行目 タブ指定
------------------------------------------------------------- */
body#download div#wrapper,
body#download div#mainArea {
	background:url(../image/background/wrapper.jpg) no-repeat center top;
}

body#download strong {
	color:#009944;	
}

body#download div.tabsWrap {
	width:647px;
	margin:38px auto 0;
	text-align:right;	
}

body#download div.tabsWrap p {
	margin:4px 0 0;
}

body#download div.tabsWrap ul {
	text-align:left;
}

body#download div.tabsWrap div#step1,
body#download div.tabsWrap div#step2,
body#download div.tabsWrap div#step3,
body#download div.tabsWrap div#step4 {
	width:625px; /* 645px */
	margin:5px auto 0;
	padding:5px 10px 18px;
	border:solid 1px #d5d5d5;
	text-align:left;
}

body#download div.tabsWrap div#step1 h3,
body#download div.tabsWrap div#step2 h3,
body#download div.tabsWrap div#step3 h3,
body#download div.tabsWrap div#step4 h3 {
	width:0;
	height:0;
	background:none;
	margin:0;
	padding:0;
	line-height:0;
	font-size:0;
	text-indent:-9999px;
}

body#download div.tabsWrap div#step1 img,
body#download div.tabsWrap div#step2 img,
body#download div.tabsWrap div#step3 img,
body#download div.tabsWrap div#step4 img {
	margin:15px auto 0;
	display:block;
}

body#download div.tabsWrap div#step4 div.box01 p {
	margin:10px 10px 8px;	
}

body#download div.tabsWrap div#step4 div.box01 a img {
	margin-top:0;	
}

body#download div.tableWrap table td {
	width:400px;
}

body#download div#box-resume {
	width:647px;
	height:105px;
	background:url(../image/background/resume.gif) no-repeat center top;
	margin:10px auto 0;
	padding:0;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
}

body#download div#box-resume h4,
body#download div#box-resume p {
	margin:0;
	min-height:0;
	border:none;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
}

/* -------------------------------------------------------------
stepタブ
------------------------------------------------------------- */
body#download div.tabsWrap ul.tabs {
	width:646px;
	height:54px;
	margin:0 auto;
}

body#download div.tabsWrap ul.tabs {zoom:1;}
body#download div.tabsWrap ul.tabs:after{
    content: ""; 
    display: block; 
    clear: both;}

body#download div.tabsWrap ul.tabs li {
	margin-right:-14px;	
}

body#download div.tabsWrap ul.tabs li,
body#download div.tabsWrap ul.tabs li a {
	height:54px;
	float:left;
	display:block;
}

body#download div.tabsWrap ul.tabs li#tab-01.selected {
	background:url(../image/btn/tab.png) no-repeat 0 0;
}

body#download div.tabsWrap ul.tabs li#tab-01 {
	background:url(../image/btn/tab.png) no-repeat 0 -54px;
}

body#download div.tabsWrap ul.tabs li#tab-02.selected {
	background:url(../image/btn/tab.png) no-repeat 0 -108px;
}

body#download div.tabsWrap ul.tabs li#tab-02 {
	background:url(../image/btn/tab.png) no-repeat 0 -162px;
}

body#download div.tabsWrap ul.tabs li#tab-03.selected {
	background:url(../image/btn/tab.png) no-repeat 0 -216px;
}

body#download div.tabsWrap ul.tabs li#tab-03 {
	background:url(../image/btn/tab.png) no-repeat 0 -270px;
}

body#download div.tabsWrap ul.tabs li#tab-04.selected {
	background:url(../image/btn/tab.png) no-repeat 0 -324px;
}

body#download div.tabsWrap ul.tabs li#tab-04 {
	background:url(../image/btn/tab.png) no-repeat 0 -378px;
}

body#download div.tabsWrap ul.tabs li#tab-01.selected img,
body#download div.tabsWrap ul.tabs li#tab-02.selected img,
body#download div.tabsWrap ul.tabs li#tab-03.selected img,
body#download div.tabsWrap ul.tabs li#tab-04.selected img {
	visibility: hidden;
}

/* -------------------------------------------------------------
リンクボタン
------------------------------------------------------------- */
body#download a#link-gameDownload {
	width:647px;
	height:208px;
	margin:5px auto 0;
	display:block;
}

body#download a#link-gameDownload {
	background:url(../image/btn/gamedownload_on.jpg) no-repeat center top;
}

body#download a#link-segaid,
body#download a#link-directx,
body#download a#link-geforce,
body#download a#link-radeon {
	width:290px;
	height:65px;
	margin:15px auto 0;
	display:block;
}

body#download a#link-segaid {
	background:url(../image/btn/segaid_on.jpg) no-repeat center top;
}

body#download a#link-directx {
	background:url(../image/btn/directx_on.jpg) no-repeat center top;
}

body#download div.btnWrap a#link-geforce {
	margin-right:29px;
	float:left;
}

body#download a#link-geforce {
	background:url(../image/btn/geforce_on.jpg) no-repeat center top;
}

body#download div.btnWrap a#link-radeon {
	float:left;
}

body#download a#link-radeon {
	background:url(../image/btn/radeon_on.jpg) no-repeat center top;
}

body#download div.btnWrap {
	width:609px;
	margin:0 auto;
}

body#download div.btnWrap {zoom:1;}
body#download div.btnWrap:after{
    content: ""; 
    display: block; 
    clear: both;}

body#download div.tabsWrap ul.tabs li a:hover img,
body#download a#link-gameDownload:hover img,
body#download a#link-segaid:hover img,
body#download a#link-directx:hover img,
body#download a#link-geforce:hover img,
body#download a#link-radeon:hover img {
	visibility: hidden;
}
